image:
  repository: "local.registry.com"

sentinel:
  fluentbit_sidecar:
    image:
      repository: "local.registry.com"
    enabled: true
    fluentd:
      host: 'f5-toda-fluentd.cnf-gateway.svc.cluster.local.'

db:
  fluentbit_sidecar:
    image:
      repository: "local.registry.com"
    enabled: true
    fluentd:
      host: 'f5-toda-fluentd.cnf-gateway.svc.cluster.local.'

cert_client_sidecar:
  image:
    repository: registry.com
